div.LinksTable {
       overflow: auto;    /* this is needed if area should be scrollable */
       height: 200px;     /* change to desired height */

       }
h4.LinksHeading {
       }
ul.LinksList {
       }
ol.LinksList {
       }
li.LinksItem {
       }
.LinksDate {font-weight: bold;
       }
.LinksDateSep {
       }
.LinksItem a:link {
       }
.LinksItem a:visited {
       }
.LinksItem a:active {
       }
.LinksItem a:hover {
       }
.LinksItemDescription {
       }

.LinksYears {
       }
.LinksYearsLabel {
       }
.LinksYears a {
       }
.LinksYears a:link {
       }
.LinksYears a:visited {
       }
.LinksYears a:active {
       }
.LinksYears a:hover {
       }
